Announcement

Collapse
No announcement yet.

Security Patch Release for vBulletin 5 Connect (Versions 5.1.4, through 5.1.9)

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Security Patch Release for vBulletin 5 Connect (Versions 5.1.4, through 5.1.9)

    A security issue has been reported to us that affects the versions of vBulletin listed here: 5.1.4, 5.1.5, 5.1.6, 5.1.7, 5.1.8 and 5.1.9 We have released security patches to account for this issue. It is recommended that all users update as soon as possible.

    You can download the patch for your version here: http://members.vbulletin.com/patches.php

    As part of our maintenance of Cloud Sites, we will apply the patch to them. If necessary, we will contact Cloud Customers with further information.
    Wayne Luke
    The Rabid Badger - a vBulletin Cloud site.
    Please do not PM me for support unless I specifically ask for information to be delivered that way.

  • #2
    If you are running a version prior to 5.1.4, we encourage you to do a full upgrade to 5.1.9.
    Wayne Luke
    The Rabid Badger - a vBulletin Cloud site.
    Please do not PM me for support unless I specifically ask for information to be delivered that way.

    Comment

    Working...
    X